﻿html {
  position: relative;
  min-height: 100%;
}
body 
{
    padding: 10px 0px 10px 0px;
  /* Margin bottom by footer height */
  margin-bottom: 130px;
}

.masterhead
{
    padding-left: 15px;
    padding-right: 15px;
}

.header
{
    background: #143c67;
    height: 100px;
    margin-bottom: 10px;
}

.header .logo
{
    float:left;
    height: 100px;
    width: 300px;
    margin-left: -1px;
}

.header .headerContent
{    
    height: 100px;
}
.header .headerContent .loginDisplay
{
    padding: 10px;
    text-align: right;
    color: white;
    font-size: 16px;
}

.header .headerContent .loginDisplay a
{
    text-decoration: underline;
    color: White !important;
}

.header .headerContent .facilityContainer
{
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #FFF;
    background-color: #4f6d8d;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-left: 400px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.facilityContainer label
{
    font-style: italic;
    text-align: right;
}
.facilityContainer select
{
    background-color: #4f6d8d;
    border: none;
    height: 24px;
    padding-left: 0px;
}
.pageTitleContainer 
{
    width: 100%;
    margin-bottom: 15px;
}
.pageTitleContainer .pageTitle
{
    float:left;
    color: #09214D;
}
.pageTitleContainer .clientLogo 
{
    height: 80px;
    float: right;
}
.pageTitleContainer .pageTitleBar 
{
    width: 100%;
    height: 3px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a6e0+0,3f3c3e+100 */
    background: #00a6e0; /* Old browsers */
    background: -moz-linear-gradient(left,  #00a6e0 0%, #3f3c3e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #00a6e0 0%,#3f3c3e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #00a6e0 0%,#3f3c3e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6e0', endColorstr='#3f3c3e',GradientType=1 ); /* IE6-9 */
}

.subMenuContainer
{
    width: 160px;
    /*
    float: left;
    */
    display: none;
    position: absolute;
}

.SubMenuContent
{
    list-style: none;
    padding: 0px;
    margin: 0px;
    background: #008cc0;
    border-top: 2px solid #00aded;
    padding-bottom: 50px;
}
.SubMenuContent .s-nav-item
{
    text-align: center;
    background: #008cc0;
    border-bottom: 2px solid #00aded;
}

.SubMenuContent .s-nav-item a.active
{
    background: #00aded !important;
}

.SubMenuContent .s-nav-item a
{
    display: block;
    color: #FFF;
    padding-top: 5px;
    padding-bottom: 5px;
}
.SubMenuContent .s-nav-item a:after
{
    content: " >";
}

.mainContentContainer 
{
    /*
    margin-left: 170px;
    */
}
.footer {
  position: absolute;
  bottom: 10px;
  /* Set the fixed height of the footer here */
  height: 120px;
  left: 15px;
  right: 15px;
}

.footer .footerContent
{
    background: #143c67;
    height: 30px;
    text-align: center;
    color: White;
    font-size: 14px;
    padding-top: 5px;
}
.footer .footerContent a
{
    color: White !important;
}
.footer .footerContent a:hover 
{
    text-decoration: none;
}
.footer .footerContent a .footerLinkDecoration 
{
    color: #00aded;
    margin-right: 5px;
}
.footer .footerContent ul 
{
    list-style: none;
    margin-right: auto;
    margin-left: auto;
    width: 500px;
}
.footer .footerContent ul li
{
    float: left;
    margin-right: 30px;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* add .nav-justified, see: https://github.com/twbs/bootstrap/issues/18653 */
.c-nav-justified {
  width: 100%;
}
.c-nav-item {
  float: none;
}
.c-nav-link {
  width: 100%;
  margin-bottom: 5px;
  text-align: center;
}

@media (min-width: 768px) {
  .c-nav-item {
    display: table-cell;
    width: 1%;
  }
  .c-nav-link {
    margin-bottom: 0;
  }
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.c-nav-justified 
{
  color: White;
  padding: 0px;
    /*
  background-color: #00aded;
  border: 1px solid #ccc;
  border-radius: 5px;
*/
}
.c-nav-link 
{
  font-size: 16px;
  padding-top: 12px;
  height: 56px;
  margin-bottom: 0;
  font-weight: normal;
  color: #FFF;
  text-align: center;
  background-color: #00aded; /* Old browsers */
  display: block;
}
.c-nav-link img
{
    width: 28px;
    height: 28px;
    margin-right: 10px;
}
.c-nav-item .c-nav-link-dashboard
{
    border-right: 0;
}
.c-nav-item a:hover
{
    text-decoration: none;
}
.c-nav-item .c-nav-link-dashboard, 
.c-nav-item .c-nav-link-dashboard .c-nav-link,
.c-nav-item .c-nav-link-dashboard .c-nav-link.active,
.c-nav-item .c-nav-link-dashboard .c-nav-link.active:hover,
.c-nav-item .c-nav-link-dashboard .c-nav-link.active:focus
{
    background-color: #143c67 !important;
}
.c-nav-item .c-nav-link.active,
.c-nav-item .c-nav-link.active:hover,
.c-nav-item .c-nav-link.active:focus {
    background-color: #008cc0;
    background-image: none;
    text-decoration: none;
    color: #FFF !important;
    text-decoration: none;
}
.nav-item:last-child .c-nav-link {
}

@media (min-width: 768px) {
  .c-nav-justified {
    max-height: 52px;
  }
  .c-nav-link {
    border-right: 2px solid #008cc0;
  }
  .c-nav-item:last-child .c-nav-link {
    border-right: 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead {
    padding-right: 0;
    padding-left: 0;
  }
  .footer_ {
      left: 0;
      right: 0;
  }
}

.chartColumn  {
    float: left; 
    padding: 1px; 
    width: 35%; 
    margin-left: -2%; 
    margin-right : -5%; 
    min-width: 400px;
    cursor: pointer; 
}

.chartDiv  {
    height: 300px;
}

.pdfThumbnailColumn  {
    float: left; 
    padding: 2px; 
    width: 30%; 
    min-width: 300px;
}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100px; /* width of the spinner gif */
    height: 102px; /*hight of the spinner gif +2px to fix IE8 issue */
}
